Loading...
Searching...
No Matches
jni::MonitorDeleter Class Reference

`#include <ownership.hpp>`

## Public Member Functions

| MonitorDeleter ()=default
| MonitorDeleter (JNIEnv &e)
void | operator() (jobject *p) const

## Constructor & Destructor Documentation

## MonitorDeleter() [1/2]

jni::MonitorDeleter::MonitorDeleter | ( |  | ) |

default

## MonitorDeleter() [2/2]

jni::MonitorDeleter::MonitorDeleter | ( | JNIEnv & | e | ) |

inline

## Member Function Documentation

## operator()()

void jni::MonitorDeleter::operator() | ( | jobject * | p | ) | const

inline

The documentation for this class was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/ownership.hpp